Subject: bug#26518: 26.0.50; M-x bubbles crashes emacs

From: Vibhav Pant <[email-masked]>
Date: Fri, 21 Apr 2017 17:44:51 +0530

On Fri, Apr 21, 2017 at 5:39 PM, Stephen Berman <[email-masked]> wrote:
> I updated my master branch to include this:
>
>    commit b389379c87481b6bc647ceb4d323f861281cad72
>    Author: Vibhav Pant <[email-masked]>
>    Commit: Vibhav Pant <[email-masked]>
>
>        bytecomp: Don't inline functions that use byte-switch (Bug#26518)
>
> and rebuilt, but `M-x bubbles' still made emacs crash with the same
> backtrace.  I then byte-compiled bubbles.el but still the same crash.
> Does this patch require make bootstrap?

I recompile the lisp codebase using `cd lisp; make compile-always -jN`, while
`make bootstrap` should also do the job.

-- 
Vibhav Pant
[email-masked]